#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-2uL3Z59l41X63NxLX7kTm5
key:                  authenticate-1.3.5.2-2uL3Z59l41X63NxLX7kTm5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  e347da080069eeb53808099c386ef7bb
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-2uL3Z59l41X63NxLX7kTm5
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT
    attoparsec-aeson-2.1.0.0-J0HI0RYKtCP1645MdkGFeh base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l containers-0.6.5.1
    html-conduit-1.3.2.2-8yC87zyqIyGAmsTFlckctt
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    resourcet-1.2.6-50kllxSg6H31YO14xIeLSy text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    xml-conduit-1.9.1.4-IR0Mn6nPbUxIctdeCeVKXS

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

